<div class="d-flex flex-column flex-column-fluid">

  <div id="kt_app_toolbar" class="app-toolbar py-3 py-lg-6">
    <div id="kt_app_toolbar_container" class="app-container container-fluid d-flex flex-stack">
      <div class="page-title d-flex flex-column justify-content-center flex-wrap me-3">
        <h1 class="page-heading d-flex text-dark fw-bold fs-3 flex-column justify-content-center my-0">
          Início
        </h1>

        <ul class="breadcrumb breadcrumb-separatorless fw-semibold fs-7 my-0 pt-1">
          <li class="breadcrumb-item text-muted">
            <a href="index.html" class="text-muted text-hover-primary">Home</a>
          </li>
          <li class="breadcrumb-item">
            <span class="bullet bg-gray-400 w-5px h-2px"></span>
          </li>
          <li class="breadcrumb-item text-muted">Dashboards</li>
        </ul>
      </div>

    </div>
  </div>

  <div id="kt_app_content" class="app-content flex-column-fluid">

    <div id="kt_app_content_container" class="app-container container-fluid">

      <div class="row g-5 g-xl-10 mb-5 mb-xl-10">
        <div class="col-md-6 col-lg-6 col-xl-6 col-xxl-3 mb-md-5 mb-xl-10">
          <app-wdget-counter></app-wdget-counter>

          <app-wdget-counter2></app-wdget-counter2>
        </div>
        <div class="col-md-6 col-lg-6 col-xl-6 col-xxl-3 mb-md-5 mb-xl-10">
          <app-wdget-counter3></app-wdget-counter3>
          <app-wdget-storage></app-wdget-storage>
        </div>

        <div class="col-xxl-6">
          <app-import-and-exp></app-import-and-exp>
        </div>
      </div>

      <div class="row g-5 g-xl-10 mb-5 mb-xl-10">
        <div class="col-xl-4">

          <app-wdget-chart></app-wdget-chart>

        </div>

        <div class="col-xl-8">
          <app-wdget-table></app-wdget-table>
        </div>
      </div>

    </div>

  </div>

</div>
